builddir = /build
pkgbuild_sha256sum = ae275f6d4d1166e72d03f40e790105b7ec9590b2d0e4d9411d7ac27b8596e99f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
